import { select } from 'd3';
import { colorLegend } from './colorLegend';
const svg = select('svg');

const width = +svg.attr('width');
const height = +svg.attr('height');

const colorScale = scaleOrdinal()
  .domain(['apples','lemon'])
  .range(['red','#968e52']);

const render = () => {
  colorLegend(svg, {
  colorScale,
  height: +svg.attr('height')
    )};
};

